--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #drop_column"
full_name: SQL::TableModifier#drop_columns
is_singleton: false
name: drop_columns
params: (name)
visibility: public
